@font-face {
    font-family: "Ubuntu"; /* Имя шрифта */
    src: url("../media/fonts/Ubuntu-Regular.woff"), format("woff"); /* Путь к файлу со шрифтом */

    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: "Ubuntu"; /* Имя шрифта */
    src: url("../media/fonts/Ubuntu-Medium.woff"), format("woff"); /* Путь к файлу со шрифтом */

    font-display: swap;
    font-weight: 500;
}
@font-face {
    font-family: "Ubuntu"; /* Имя шрифта */
    src: url("../media/fonts/Ubuntu-Bold.woff"), format("woff"); /* Путь к файлу со шрифтом */

    font-display: swap;
    font-weight: 600;
}

@font-face {
    font-family: "Ubuntu"; /* Имя шрифта */
    src: url("../media/fonts/Ubuntu-Light.woff"), format("woff"); /* Путь к файлу со шрифтом */

    font-display: swap;
    font-weight: 300;
}

